@font-face {
  font-family:"Oswald";
  src:url("../fonts/Oswald.eot?") format("eot"),
  url("../fonts/Oswald.woff") format("woff"),
  url("../fonts/Oswald.ttf") format("truetype"),
  url("../fonts/Oswald.svg#Oswald") format("svg");
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:"SteelTongs";
  src:url("../fonts/../fonts/SteelTongs.eot?") format("eot"),
  url("../fonts/SteelTongs.woff") format("woff"),
  url("../fonts/../fonts/SteelTongs.ttf") format("truetype"),
  url("../fonts/SteelTongs.svg#SteelTongs") format("svg");
  font-weight:normal;
  font-style:normal;
}


@font-face {
  font-family: "Army";
  font-style: normal;
  font-weight: normal;
  src: local("Army"), url("../fonts/Army.woff") format("woff"), url("../fonts/Army.ttf") format("truetype");
}

body{
  background: #f4f2e9;
  font-family:"Century Gothic",Open Sans,sans-serif;
}

.alert-mts {
  background: #fff none repeat scroll 0 0;
  bottom: 15px;
  position: fixed;
  right: 15px;
  width: 300px;
  z-index: 9999;
  text-align: center;
}

.error{
 color: red;
}

.pac-container:after {
  background-image: none !important;
  height: 0px;
}
 
@media (max-width: 980px) {
.alert-mts {
  background: #fff none repeat scroll 0 0;
  bottom: 0px;
  position: fixed;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 9999;
  margin-bottom: 0px;
}
}

.alert-mts h4 {
  color: #000;
  font-family: "Army";
  line-height: 25px;
}

.alert-mts a {
  font-family: "Army";
  letter-spacing: 1px;
}

.navbar {
  max-height: 50px !important;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-family:"Army";
}

.header-resources{width: 310px; padding: 70px 0 20px 0 !important;}

.slide-categories{
  padding: 0px; 
}

.slide-categories img{
  width: 100%;
}

.slide-categories-1 {
  background-color: #fff;
  background-image: url("https://app.militarytrainingsystem.com/images/headers/slide_3.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 600px;
  padding: 0px; 
}

.slide-title-desktops-right {
  left: 55% !important;
  text-align: right !important;
  top: 15% !important;
}

.slide-title-desktops{
  position: absolute; 
  top:85px;  
  width:400px;
}

.slide-title-desktops h1{
  color:#000;
  font-family: 'Oswald'; 
  font-size: 5em; 
  line-height: 1em;
  letter-spacing: -3px;
  margin-top:0px;
  text-transform: uppercase;
  font-weight: bold;
}

.slide-title-desktops h2{
  color:#000;
  font-family: 'Army'; 
  font-size: 1.9em; 
  line-height: 1.2em;
  margin-top: 0px;
}

.slide-title-mobile{
  display: none;
}

.arrow-right-white {width:25px !important; height:22px !important;}

.ribbon{
  width:50px;
  height:55px; 
  background:url('../img/ribete-mtsin.png');
  background-size: 100% auto;
  background-position: top center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  position:absolute; 
  top: -8px; 
  left: 8px;  
}

.bg-capsule{
  text-align: center !important; 
  background-color: rgba(255,255,255,0.3); 
  padding-top:15px; 
}

.capsulas h4{
  text-align: left !important;
  font-weight: bold !important;
  border-bottom: 4px double #fff;
  padding-bottom:8px !important;  
}

.capsulas ul{
  padding: 0px;
  list-style: none;
}

.capsulas li{
  margin-left: 15px;
}

.capsulas li:before{
  margin-left: -20px;
  margin-right: 5px;
  font-family: "Glyphicons Halflings";
  content: "\e006 ";
  color: #c1ad63;
}

.titles-mts{
  color: rgb(0, 0, 0);
  font-family: "Oswald";
  font-size: 60px;
  font-weight: bold;
  letter-spacing: -3px;
  text-transform: uppercase;
  margin-top: 70px;
}

.content-mts{
  padding: 35px 0 65px 0; 
  font-family: 'Century Gothic',Open Sans,sans-serif; 
  background: #3f4c30;  Old browsers 
  background: -moz-linear-gradient(top,  #3f4c30 1%, #425923 25%, #425923 75%, #3f4c30 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3f4c30), color-stop(25%,#425923), color-stop(75%,#425923), color-stop(100%,#3f4c30)); 
  background: -webkit-linear-gradient(top,  #3f4c30 1%,#425923 25%,#425923 75%,#3f4c30 100%); 
  background: -o-linear-gradient(top,  #3f4c30 1%,#425923 25%,#425923 75%,#3f4c30 100%); 
  background: -ms-linear-gradient(top,  #3f4c30 1%,#425923 25%,#425923 75%,#3f4c30 100%); 
  background: linear-gradient(to bottom,  #3f4c30 1%,#425923 25%,#425923 75%,#3f4c30 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c30', endColorstr='#3f4c30',GradientType=0 );
}

.content-mts a{
  color: #c1ad63;
  text-decoration: underline;
}
.content-mts p{
  text-align: justify;
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-size: 13.5px;
  line-height: 1.7;
  padding-bottom: 15px; 
}

.content-mts h1{
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 15px; 
}

.content-mts h2{
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 15px;
  font-size: 28px;
}

.content-mts h3{
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-size: 24.5px;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 15px; 
}

.content-mts h3 a{
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-size: 24.5px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 15px; 
}

.content-mts h3 a:hover{
  color:#c1ad63;  
}

.capsulas :hover{color:#c1ad63;}

.content-mts h4{
  color:#fff;
  font-family: 'Century Gothic',Open Sans,sans-serif;
  font-size: 17.5px;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 15px; 
}

.h2-mtsin{
  color: #425923;
  font-family: "Oswald";
  font-size: 30px;
  margin-top: 0;
}

.price-month{
  background: #415822; /* Old browsers */
  background: -moz-linear-gradient(top,  #415822 0%, #3e4b2f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#415822), color-stop(100%,#3e4b2f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #415822 0%,#3e4b2f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #415822 0%,#3e4b2f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #415822 0%,#3e4b2f 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #415822 0%,#3e4b2f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#415822', endColorstr='#3e4b2f',GradientType=0 ); /* IE6-9 */
}

.price-month:after{
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 10px 10px 0;
  border-color: #3e4b2f transparent;
  display: block;
  width: 0;
  z-index: 1;
  bottom: -10px;
  left: 32px;
}

.price-month h1{
  color: #fff;
  font-family: "Oswald";
  font-size: 60px;
  margin: 10px 0 0 0;
}

.price-month span{
  color: #fff;  
  font-family:"Century Gothic",Open Sans,sans-serif;
  font-size: 40px;
}

.what-formule{
  background-image: url("../img/background_what_mts.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  padding: 30px;
  margin-top: 70px;
}

.bg-formation{
  background-image: url("../img/background_formation.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  padding: 37px 30px 30px 30px;
  margin-bottom: 70px;
  margin-top: 70px;
}

.bg-mtsin-esquema{
  background-image: url("../img/background_esquema.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  padding: 30px;
  margin-bottom: 30px;
}

.bg-mtsin-esquema img{
  width: 100%;
  max-width: 470px;
  min-width: 200px;
}

.modal{
  overflow-y: inherit !important;
  bottom: inherit !important;
}

.select-payment{
  background: #fff;
  border:1px solid #e8ecf0;
  border-radius: 4px;
  margin: 5px auto;
  max-width: 250px;
  padding: 5px;
  width: 100%;
}

.select-payment:hover,
.select-payment:focus{
  background-color: #e8ecf0;
}

.select-payment img{
  display: block;
  height: 58px;
  margin: 0px auto;
  width: 175px;
}

/*/////////////////////  D A S H B O A R D  U S E R  ///////////////////////*/

.table-dashboard-user thead{
  background-color:#425923;
  border-bottom: 3px solid #547c1d;
  color: #fff;
}

.table-dashboard-user td{
  vertical-align: middle !important;
}

.dashboard-user-info{ min-height: 110px;}

.dashboard-user-info img{
  float: left; 
  height: 90px; 
  margin-right: 10px;
}

.dashboard-user-info p{
  color: #fff; 
  font-family: 'century gothic', helvetica, sans-serif; 
  font-size: 13px; 
  letter-spacing: 0.5px;
}

.list-group{
  font-family: "Army";
}

.list-group-item{
  background-color:#425923;
  border: 1px solid #547c1d;
}

a.list-group-item {
  color: #fff !important;
}

a.list-group-item:hover, a.list-group-item:focus {
  background-color:#547c1d !important;
}

.list-group-item:first-child {
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}

.list-group-item:last-child {
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.dashboard-item-1{padding-right: 20px;}

.dashboard-item-2{padding-left: 10px; padding-right: 10px;}

.dashboard-item-3{ padding-left: 20px;}

.dashboard-item{
  float: left;
  margin-bottom: 40px;
  padding-top: 15px;
  width: 33.3%;
}

.dashboard-item div{
  background: #425923;
  border-bottom: 3px solid #547c1d;
  text-align: center;
  padding: 5px;
}

.dashboard-item hr{
  border: 2px solid #fff;
  display: block;
  margin: 5px auto 10px;
  width: 100px;
}

.dashboard-item i {
  color: rgba(255,255,255,0.3); 
  font-size: 35px; 
  margin:20px auto;
}

.dashboard-item h3{
  color: #fff;
  font-family: 'Army';
  margin: 10px auto;
}

.dashboard-item p{
  color: #fff;
}

.dashboard-item a{
  color: #fff;
  font-weight: bold;
}

.dashboard-item a:hover, .dashboard-item a:focus {
  text-decoration: underline;
}

@media (max-width: 767px) {
  
.dashboard-item{
  float: none;
  width: 100%;
}

.dashboard-item-1{padding-right: 0px;}

.dashboard-item-2{padding-left: 0px; padding-right: 0px;}

.dashboard-item-3{ padding-left: 0px;}

}


/*/////////////////////  E N D  D A S H B O A R D  U S E R  ///////////////////////*/

/*/////////////////////  P R O F I L E  C E N T E R  ///////////////////////*/

.header-center{
  border-bottom: 1px solid #666;
  margin-top: 35px;
}

.header-center i{
  color: #666;
  font-size: 30px;
}

.header-center h2{
  color: #425923;
  font-family: "Oswald";
  font-size: 35px;
  margin: 10px 0;
}

.info-center{
  border-bottom: 1px solid #666;
  margin-top: 20px;
  margin-bottom: 20px;
}

.date-center{
  float:left; 
  padding:5px;
  width:33%;
}

.date-center i{
  color: #666;
  float: left;  
  font-size:40px; 
  margin-right:5px;
  width: 15%;
}

.date-center h3{
  color: #425923;
  font-weight: bold;
  float: left;  
  margin:0;
  width: 80%;
}

.date-center p{
  color: #666;
  float: left;  
  width: 80%;
}


@media screen and (max-width: 767px) {

.date-center{
  float:none; 
  padding:5px;
  width:100%;
}

.date-center i{
  float: none;  
  font-size:30px; 
  margin-right:0px;
  text-align: center;
  width: 100%;
}

.date-center h3{
  float: none;  
  text-align: center;
  width: 100%;
}

.date-center p{
  float: none;  
  text-align: center;
  width: 100%;
}

}


/*/////////////////////  E N D  P R O F I L E  C E N T E R  ///////////////////////*/ 

/*/////////////////////  P R O F I L E  C O U R S E  ///////////////////////*/

.profile-course-title{
  padding-bottom: 0;
  padding-top: 55px; 
}

.profile-course-title h2{
  margin-top:25px; 
  text-align:center;
}

.profile-course-container{
  margin-bottom: 35px;
  margin-top: 35px;
}

.profile-course-container hr{
  border-color:#999;
  clear: both;
}

.profile-course-container h2 > img{
  display:inline-block; 
  height:35px; 
  margin-top:-8px;
}

.profile-course-container p{
  text-align: justify;
}

.profile-course-container img{
  height:48px;
  width:48px;
}

.profile-course-info{
  float:left; 
  padding:5px;
  width:33%;
}

.profile-course-info i{
  float: left;  
  font-size:40px; 
  margin-right:5px;
  width: 15%;
}

.profile-course-info h3{
  float: left;  
  margin:0;
  width: 80%;
}

.profile-course-info p{
  float: left;  
  width: 80%;
}

.table-clases thead{
  background-color:#425923;
  border-bottom: 3px solid #547c1d;
  color: #fff;
}

.table-clases td{
  vertical-align: middle !important;
}

.table-hover>tbody>tr:hover{
  background-color:#f5f5f5;
  -webkit-box-shadow: 0px 3px 8px 1px rgba(0,0,0,0.28);
  -moz-box-shadow: 0px 3px 8px 1px rgba(0,0,0,0.28);
  box-shadow: 0px 3px 8px 1px rgba(0,0,0,0.28);
}

@media screen and (max-width: 767px) {

.profile-course-info i{
  float: none;  
  font-size:30px; 
  margin-right:0px;
  text-align: center;
  width: 100%;
}

.profile-course-info h3{
  float: none;  
  text-align: center;
  width: 100%;
}

.profile-course-info p{
  float: none;  
  text-align: center;
  width: 100%;}

}


/*/////////////////////  E N D  P R O F I L E  C O U R S E  ///////////////////////*/

/*/////////////////////  M T S  I N  T V  ///////////////////////*/

.mtsintv-txt h4{
  text-align:justify;
 -moz-hyphens:auto;
 -ms-hyphens:auto;
 -webkit-hyphens:auto;
 -o-hyphens:auto;
 hyphens:auto;
}

.mtsintv-txt p{
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.mtsintv{ padding-top: 0px;}

.mtsintv img{
  display: block;
  margin: 0px auto;
  width:75%;
  max-width:300px;
}

.header-videos{
  border-bottom:2px solid #c5c6c8;
  background:#f4f2e9;
}

.header-videos h3{
  color:#3e4c2e;
  text-transform:none;
}

.container-videos{
  padding-top:30px;
  padding-bottom: 30px;
}

.container-videos p{
  color: #6f7072;
  font-size: 20px;
  margin: 10px 0;
  padding: 0px;
}

.container-videos a{
  color: #fff;
  text-decoration: none;
}

@media (max-width: 767px) {

.mtsintv img{
  display: block;
  margin: 0px auto;
  width:55% !important;
}

}

/*/////////////////////  E N D  M T S  I N  T V  ///////////////////////*/

/*/////////////////////  M T S  C A M P  ///////////////////////*/

.camp-h2{
  font-family:'Army' !important;
  font-size: 45px !important;
  letter-spacing: 1px !important; 
  margin-top: 25px !important;
  text-align: center !important; 
}

.camp-stars{
  clear:both !important;
  font-size:25px !important;
  margin-bottom:0 !important; 
  padding-bottom:0 !important; 
  text-align:center !important; 
}

.camp-stars > .glyphicon{
  color:#C1AD63;
}

.photo-camp{
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover; 
  min-height:400px;
}

.camp-team img{
  display:block;  
  margin:0px auto;
  max-width:500px;
  width:100%;
}

.camp-team h3{
  font-family:'Army';
  font-size: 25px;
  letter-spacing: 0.5px; 
  margin-top: 15px; 
  padding:0;
  text-align: center;  
}

@media (max-width: 767px) {

.camp-h2{
  font-size: 30px !important;
}

.photo-camp{
  min-height:225px;
}

}

/*/////////////////////  E N D  M T S  C A M P  ///////////////////////*/

@media (max-width: 480px) {


.tp-caption.large_bold_grey {
  font-family: "Oswald";
  /*font-size: 40px !important;*/
  letter-spacing: -2px !important;
} 

.bg-mtsin-esquema{
  background-image: url("../img/background_esquema.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 50%;
  padding: 30px;
  margin-bottom: 30px;
}

}

.container-search{
  padding-bottom: 75px;
  padding-top: 75px;  
}

.anfitrion-text{
  color: #000;
  font-family: "Century Gothic",Open Sans,sans-serif;
  font-size: 13.5px;
  line-height: 1.7;
  padding-bottom: 15px;
  text-align: justify;
}

.anfitrion-text h1 {
  color: #425923;
  font-family: "Oswald";
  font-size: 55px;
  font-weight: bold;
  letter-spacing: -2px;
  margin-bottom: 25px;
  margin-top: 75px;
  text-transform: uppercase;
}

.title-label-mobile{
  display: none;  
}

.anfitrion-text h4 {
  color: #425923;
  font-family: "Oswald";
}

.anfitrion-text hr {
  border-width: 1px;
  border-color: #858585;
}

.navbar-footer-military {
  background: #000;
  text-align: center;
  border-radius:0 !important;
  margin:0 0 0 0 !important;
  padding: 10px 0 0 0!important;
  border:none;
}

.container-contact-footer{
  background:#000;
}

.contact-footer{
  min-height:55px;
  width:100%;
}

.contact-footer h3{
  font-family:"Army";
  color:#fff;
}

.footer-cols{
  padding:15px 0;
  min-height:265px;
  background-color: #000;
  background-image: url("../img/fondo_footer3.jpg");
  background-repeat: repeat-x;
  background-size: contain;
  color: #ffffff;
}

.footer-cols1{
  padding-top: 0px;
}

.footer-cols2{
  padding-top: 0px;
}

.footer-cols3{
  padding-top: 0px;
}

.footer-cols-ul{
  margin:0 !important;
  padding:0 !important;
  display: inline-block;
  list-style:none;
}

.footer-cols-ul li{
  margin:0 !important;
  padding:0 !important;
  display: inline-block;
  list-style:none;
}

.footer-cols-ul img {
  margin: 65px 0;
  padding: 0px;
  width: 45px;
}

.container-footer-copyright{
background:#000;
}

.footer-copyright{
  border-top: 1px solid #4b4d52;
  padding:18px 0 30px;
  margin: 0px auto;
  float: none;
}

.footer-copyright p{
  text-align: center;
  margin-top: 15px;
}

.footer-copyright a{
color:#fff;
}

.footer-reserva{
  width:100%;
  height:auto;
  max-height: 150px;

  position:fixed;
  bottom:0;
  left:0;
  z-index:900;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */  
}

.footer-reserva h1{
  text-align:center;
  color:#000;
  font-family: 'Oswald'; 
  letter-spacing: -2px;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-reserva{
  font-family:'Century Gothic',Open Sans,sans-serif;
  color:white;
  letter-spacing:0;
  padding:8px 25px;
  margin-bottom: 8px;
  background: #425923; /* Old browsers */
  background: -moz-linear-gradient(top,  #425923 0%, #2d3d15 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425923), color-stop(100%,#2d3d15)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #425923 0%,#2d3d15 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #425923 0%,#2d3d15 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #425923 0%,#2d3d15 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #425923 0%,#2d3d15 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425923', endColorstr='#2d3d15',GradientType=0 ); /* IE6-9 */
}

.btn-reserva:hover, .btn-reserva:focus, .btn-reserva:active{
  font-family:'Century Gothic',Open Sans,sans-serif;
  color:white;
  letter-spacing:0;
  padding:8px 25px;
  margin-bottom: 8px;
  background: #2d3d15; /* Old browsers */
  background: -moz-linear-gradient(top,  #2d3d15 0%, #425923 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3d15), color-stop(100%,#425923)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2d3d15 0%,#425923 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2d3d15 0%,#425923 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2d3d15 0%,#425923 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #2d3d15 0%,#425923 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3d15', endColorstr='#425923',GradientType=0 ); /* IE6-9 */
}

.btn-primary{}

.btn-primary{
  background: #547c1d; 
  border-color:#547c1d;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
  background: #4d6927;
  border-color:#4d6927;
}

.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
  background: #4d6927;
  border-color:#4d6927;
}

.btn-search{margin-top: 25px;}

@media (max-width: 980px) {

.slide-categories-1 {
  background-color: #fff;
  background-image: url("https://app.militarytrainingsystem.com/images/headers/slide_3.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 200px;
  padding: 0px; 
} 

.slide-title-desktops{
  display: none;
}

.slide-title-mobile{
  display: block;
  width:100%;
  text-align: center;
  margin-bottom: 15px;
}

.slide-title-mobile h1{
  color:#fff;
  font-family: 'Oswald'; 
  font-weight: normal;
  font-size: 2.5em; 
  line-height: 1.2em; 
  margin-top:0px;
}

.slide-title-mobile h2{
  color:#fff;
  font-family: 'Army';
  font-weight: normal;
  font-size: 1.9em; 
  line-height: 1.2em; 
}

.container-search{
  padding: 50px;  
}

.title-label-desktops{
  display: none;  
}

.title-label-mobile{
  display: block; 
  margin-top: 20px;
}

.footer-cols-ul img {
  margin: 65px 0;
  padding: 5px;
  width: 35px;
}

}

@media (max-width: 767px) {
  
body {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.row{
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.content-mts img{
  width:90%;
  height: auto;
}

.btn-search{margin-top: 0;}

}
